NICE(1)

NAME
nice - run command with altered niceness

SYNOPSIS
nice [-n inc] cmd [arg ...]

DESCRIPTION
nice runs cmd with the current niceness plus inc. A negative niceness is reserved to the superuser.

OPTIONS

-n inc
    Change niceness by inc, ranging from -20 (highest priority) to +20 (lowest priority). Default is 10.

SEE ALSO
nice(2), renice(2)

STANDARDS
POSIX.1-2013.